{% extends "common/base.html" %}
{% block title %}
Riwayat Transaksi
{% endblock title %}


{% block body %}

<div class="container">
  <div class="card card-body bg-light m-sm-2">
    <table id="dtBasicExample" class="table table-striped table-bordered table-sm" cellspacing="0" width="100%">
      <thead>
        <tr>
          <th class="th-sm">Nomor
          </th>
          <th class="th-sm">Waktu
          </th>
          <th class="th-sm">Jenis
          </th>
          <th class="th-sm">Nominal
          </th>
        </tr>
      </thead>
      <tbody>
        {% for transaction in transaction_list %}
        <tr>
          <td>{{forloop.counter}}</td>
          <td>{{transaction.date_time}}</td>
          <td>{{transaction.jenis}}</td>
          <td>{{transaction.nominal}}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</div>

{% endblock body %}